import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ClockSelectComponent } from './clock-select.component';

describe('ClockSelectComponent', () => {
  let component: ClockSelectComponent;
  let fixture: ComponentFixture<ClockSelectComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ClockSelectComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ClockSelectComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
